
package org.eclipse.birt.test.performance;

import org.eclipse.core.runtime.IPlatformRunnable;

/**
 * PerformanceExecutor - represent executable entry point into plug-in
 */
public class PerformanceExecutor implements IPlatformRunnable
{

	public Object run( Object args ) throws Exception
	{

		if ( args instanceof String[] )
		{
			// execute plug-in testing
			Execution.execute( ( String[] ) args );
		}
		return null;
	}
}